/* CSS Document v1.0 */
/* CSS Document v1.1 2009-10-15 #sme_pager{width: 990px; -> x */
/* CSS Document v1.2 2009-11-27 #sme_pager{z-index: 900; position: relative;} #sme_pager .sublevel {z-index: 5000 -> 999} */
/* CSS Document v1.3 2011-07-13 #sme_pager .sublevel  z-index: 999 -> 10000 */
#sme_pager .endfloat{clear: both; height: 0px; font-size: 0px; visibility: hidden; line-height: 0px; }
#sme_pager{height: 50px; line-height: 50px; font-family: Trebuchet MS, Verdana, sans-serif; font-size: 12px; z-index: 900; position: relative;}
#sme_pager a{text-decoration: none; }
#sme_pager div{padding: 0; margin: 0; }
#sme_pager IMG {border: 0px; padding: 0px; margin: 0px;}
#sme_pager a#pager_logo{border: 0; float: left; margin: 8px 0 0 10px; }
#sme_pager a#pager_logo_right{border: 0; float: right; margin: 8px 0 0 10px; }
#sme_pager #pager_right{line-height: 14px; float: right; margin: 20px 0 0 0; }
#sme_pager #pager_right_sub{line-height: 14px; float: left; margin: 20px 0 0 0; }
#sme_pager a#pager_logo img{border: 0; }
#sme_pager #pagerwr{padding: 0; margin: 10px 20px 0 0 !important; border: 0; font-size: 14px; float: left; font-family: Trebuchet MS, Verdana, sans-serif; }
*html #sme_pager #pagerwr{margin: 13px 20px 0 0 !important; }
#sme_pager #pagerwr .toplevel_wrap{float:left; border-right: 1px solid #bfbfbf; height: 30px; line-height: 30px; padding: 0 15px 0 15px; position: relative; }
#sme_pager #pagerwr a{ color: #800409; font-size: 16px; text-decoration: underline; }
#sme_pager #pagerwr img.ico{margin: 0 15px -3px 0; }
#sme_pager #pagerwr a:hover{text-decoration: none; }
#sme_pager #pagerwr img{margin: 0 0 0 10px; border: 0; }
#sme_pager .sublevel{display: block; position: absolute; background: White; z-index: 10000; top: 33px; padding: 15px !important; border: 1px solid #959595; margin: 0 0 0 15px; line-height: 18px; }
#sme_pager .hide{display: none; }
#sme_pager .sublevel h3{color: #545454; font-size: 14px; margin: 0 0 4px 0; padding: 0px;}
#sme_pager .sublevel table tr td{padding: 0 10px 0 10px; }
#sme_pager .sublevel table tr td ul{list-style: none; margin: 0 0 15px 0; padding: 0; line-height: 18px !important; }
#sme_pager .sublevel table tr td ul li{float: none ; border: 0; line-height: 18px !important; margin: 0; padding: 0;  }
#sme_pager .sublevel table tr td ul li a{border: 0 t; text-align: left; font-size: 13px !important; margin: 0 ; padding: 0 ; height: 14px !important; line-height: 14px !important; color: #800409 !important; text-decoration: none !important; width: 100% ; }
#sme_pager .sublevel table tr td ul li a:hover{text-decoration: underline !important; }
#sme_pager .sp_nw {white-space: nowrap;}
